# Uses of Class
org.springframework.cglib.core.Local

Packages that use Local
Package
Description
org.springframework.cglib.core
Spring's repackaging of the CGLIB core package (for internal use only).

## Uses of Local in org.springframework.cglib.core

Methods in org.springframework.cglib.core that return Local
Modifier and Type
Method
Description
`Local`
CodeEmitter.`make_local()`
`Local`
CodeEmitter.`make_local(Type type)`
Methods in org.springframework.cglib.core with parameters of type Local
Modifier and Type
Method
Description
`void`
CodeEmitter.`iinc(Local local, int amount)`
`void`
CodeEmitter.`load_local(Local local)`
`void`
CodeEmitter.`store_local(Local local)`